model_note_display no
prompt_on_exit YES
provide_pick_message_always YES

pro_unit_length unit_mm
pro_unit_mass unit_kilogram
pro_unit_sys mmns

chamfer_45deg_dim_text iso/din

tolerance_standard iso
tol_mode nominal

!==========================================================
! Standardtoleranzen fuer Laengenmasse
! z. B. LINEAR_TOL 3 0.001 => 3.013 +- .001
!
linear_tol 0 0.5
linear_tol 1 0.1
linear_tol 2 0.05
linear_tol 3 0.001
linear_tol 4 0.0001
!==========================================================
! Standardtoleranzen fuer Winkelmasse
angular_tol 0 .5
angular_tol 1 .5
angular_tol 2 .1
angular_tol 3 .01

maintain_limit_tol_nominal yes

template_designasm mmns_asm_design.asm
template_drawing a3_drawing.drw
template_mfgcast mmns_mfg_cast.mfg
template_mfgcmm mmns_mfg_cmm.mfg
template_mfgemo mmns_mfg_emo.mfg
template_mfgmold mmns_mfg_mold.mfg
template_mfgnc mmns_mfg_nc.mfg
template_mold_layout mmns_mold_lay.asm
template_sheetmetalpart mmns_part_sheetmetal.prt
template_solidpart mmns_part_solid.prt

! ==========================================================
! Rueckmeldung des Elementnamens bei ABFRAGE
! yes ==> gleiche Meldung bei AUSWAHL
!provide_pick_message_always YES
! ========================================================
! Anzeige von Referenzbemassungen
! yes ==> mit runden Klammern angezeigt
! no ==> es wird "REF" nachgesetzt
!parenthesize_ref_dim YES

! Achsen fuer Kreisboegen erzeugen yes oder no
!show_axes_for_extr_arcs YES

! ==========================================================
! Dezimalstellen fuer Nicht-Winkelmasse im
! Modell- und Skizzenmodus
!default_dec_places 1

! ==========================================================
! == DRAWING STANDARDS ==
! ==========================================================
! ==========================================================
!
! Datei fuer Standard-Zeichnungsparameter
! Select either english or metric drawing setup files as your
! common default. You should refer to the "Drawing User's Guide"
! for a complete list of drawing setup file options.
!
!
drawing_setup_file C:\Programme\ProENGINEER Student Edition\text\din.dtl
! ==========================================================
! Standard-Zeichnungsmassstab setzen
!default_draw_scale NO
! ==========================================================
! Voreinstellung des Rasterabstandes zum Skizzieren
!model_grid_spacing 10
! ==========================================================
! Zusammenwirken von BEWEGEN und ANSATZ BEWEGEN in Z.-Modus
!allow_move_attach_in_dtl_move YES
! ==========================================================
! Darstellung geometrischer Toleranzen
! on_bottom ==> Tol. am unteren Rand der Bemassung
! under_value ==> Tol. unmittelbar unter Masswert
!gtol_dim_placement UNDER_VALUE
! ==========================================================
! Gesteuerte Bem. im Bruchformat nicht exakt ausdrueckbar
! mit Tilde markiert bei yes
!mark_approximate_dims YES


!==========================================================
! Toleranzdarstellung ==> yes oder no
!tol_display YES

!=========================================================
!=========================================================
!== LAYER DEFAULTS ==
!=========================================================
!=========================================================

def_layer LAYER_DATUM Bezugsebenen
def_layer LAYER_CSYS Koord_Systeme
def_layer LAYER_AXIS Achsen
def_layer LAYER_POINT Bezugspunkte
def_layer LAYER_CURVE Bezugskurven
def_layer LAYER_SURFACE Flaechen
def_layer LAYER_FEATURE Konstruktionselemente
def_layer LAYER_DETAIL_ITEM Detaillierung
def_layer LAYER_DIM Bemassungen
def_layer LAYER_NOTE Z_Notizen
def_layer LAYER_GTOL Geom_Tol
def_layer LAYER_SFIN Oberfl_Guete
def_layer LAYER_ASSEM_MEMBER BG_Elemente
def_layer LAYER_DRAFT_ENTITY Z_Elemente
def_layer LAYER_DRAFT_HIDDEN Verdeckte_Z_Elem


parenthesize_ref_dim yes
show_axes_for_extr_arcs yes
default_dec_places 1
mesh_spline_surf yes
tolerance_class medium
